
a,
body,
input,
select,
textarea,
label
{
	font-family:'Open Sans';
	font-style:normal;
	font-weight:normal;
	line-height:1.5em;
}

h1,
h1 a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1em;
}

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1em;
}

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1.2em;
}

h4,
h4 a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.2em;
}

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.2em;
}

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.page-gutenberg-block .wp-block-quote,
.page-gutenberg-block .wp-block-pullquote,
.page-gutenberg-block .wp-block-quote.is-style-large p,
.page-gutenberg-block .wp-block-quote.is-large p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.4em;
}

.pb-header-subheader .pb-subheader span
{
	font-family:'Open Sans';
}

a,
body,
input,
select,
textarea,
label
{
	font-size:14px;
}

h1,
h1 a
{
	font-size:55px;
}

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}

h4,
h4 a
{
	font-size:30px;
}

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:24px;
}

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.page-gutenberg-block .wp-block-quote,
.page-gutenberg-block .wp-block-pullquote,
.page-gutenberg-block .wp-block-quote.is-style-large p,
.page-gutenberg-block .wp-block-quote.is-large p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:18px;
}
@media only screen  and (min-width:960px) and (max-width:1049px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:14px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h4,
h4 a
{
	font-size:30px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:24px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.page-gutenberg-block .wp-block-quote,
.page-gutenberg-block .wp-block-pullquote,
.page-gutenberg-block .wp-block-quote.is-style-large p,
.page-gutenberg-block .wp-block-quote.is-large p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:18px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:12px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h4,
h4 a
{
	font-size:30px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:24px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.page-gutenberg-block .wp-block-quote,
.page-gutenberg-block .wp-block-pullquote,
.page-gutenberg-block .wp-block-quote.is-style-large p,
.page-gutenberg-block .wp-block-quote.is-large p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:18px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:12px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:48px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:28px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h4,
h4 a
{
	font-size:24px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:20px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.page-gutenberg-block .wp-block-quote,
.page-gutenberg-block .wp-block-pullquote,
.page-gutenberg-block .wp-block-quote.is-style-large p,
.page-gutenberg-block .wp-block-quote.is-large p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:16px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:12px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h1,
h1 a
{
	font-size:48px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:40px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:28px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h4,
h4 a
{
	font-size:24px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:20px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.page-gutenberg-block .wp-block-quote,
.page-gutenberg-block .wp-block-pullquote,
.page-gutenberg-block .wp-block-quote.is-style-large p,
.page-gutenberg-block .wp-block-quote.is-large p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:16px;
}
}

@media only screen  and (min-width:0px) and (max-width:-1px)
{

ul.sf-menu
{
	display:none;
}
}

@media only screen  and (min-width:0px) and (max-width:-1px)
{

select.dp-menu
{
	display:block;
}
}

.wpcf7 textarea  {
  height: 50px;
  width: 240px;
}

.hometext {
    font-size: 150%;
line-height: 150%;
}


.openhouse {
color: #00ff00 !important;
   font-size: 150% !important;
line-height: 150% !important;
}


.partytext {
     font-size: 16px !important;

}


.preschoolintro {
    font-size: 130%;
line-height: 143%;
}

.naeyc {
color: white;
font-size:16px;
 padding-top: 20px;

}
.birthday{
    font-size: 115%;
line-height: 150%;
}

.pb-image-carousel>.caroufredsel_wrapper>ul>li>div {
	cursor: default;
}

.pb-testimonial ul.pb-layout-100 > li > div > p
{
font-size:16px;
}

#space01 {
padding-bottom: 5pt;
}


.ppbutton>a{
text-transform: none;
}

.tour p{
 padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.buttoncenter{
    font-size: 115%;
line-height: 150%;
}

.buttoncenter02 {
margin-left: auto !important;
  margin-right: auto !important;
}


.gform_wrapper ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background-image: none;
}
.gform_wrapper input[type="text"],
.gform_wrapper textarea {
	border: 1px solid #000;
}

img.add_list_item,
img.delete_list_item {
	width: 16px;
	height: 16px;
}

.adbutton {
text-transform: none !important;
}

.pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-first-line, .pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-second-line {
	width: 90%  !important;
	
}

.btnCenter {
 display: block;
  max-width: 300px;
  margin: auto;
}

.hidearea {
display:none !important;
}

.btnRight {
  position: relative;
  float: right;
}


					@media only screen  and (min-width:960px) and (max-width:1049px)
					{
					.pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-first-line, .pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-second-line {
	width: 90%  !important;
	
}
					}
					
					@media only screen  and (min-width:768px) and (max-width:959px)
					{
					.pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-first-line, .pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-second-line {
	width: 90%  !important;
	
}
					}
					
					@media only screen  and (min-width:480px) and (max-width:767px)
					{
					.pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-first-line, .pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-second-line {
	width: 90%  !important;
	
}
					}
					
					@media only screen  and (min-width:0px) and (max-width:479px)
					{
					.pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-first-line, .pb-call-to-action .pb-call-to-action-box>.pb-call-to-action-box-second-line {
	width: 90%  !important;
	
}
					}
					